body {
	text-align:center;
	background-color:#ccc;
}

body,div,span,td,li,a,p {
	font-family:Trebuchet MS;
	font-size:12px;
	color:#666666;
}

#container {
	width:758px;
	border-left: solid 2px #F59EAF;
	border-right: solid 2px #F59EAF;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding:0px;	
	margin-top:0px;
	background:url(/images/dg_footer_bk2.gif) no-repeat bottom left;
	background-color:#fff;	
	text-align:center;
}

#header {
	text-align:center;
	position: relative;
	height:145px;
	margin:0px;
	padding:0px;
	width:100%;
	background:url(/dg_header_bk2.gif) no-repeat top right;
}

#content {
	width:80%;	
	margin-left: auto;
	margin-right: auto;
	
	margin-top:30px;
	text-align:left;
}


#footer {
	clear:both;
	height:40px;
	
	width:80%;	
	margin-left: auto;
	margin-right: auto;	
	margin-top:11px;
	font-family:Trebuchet MS;
	font-size:12px;
	color:#904294;
	font-weight:bold;
	
	
}
#main {
	padding:10px;
}

#nav {
	width:70%;
	position:absolute;
	top:85px;
	left:155px;
	
}